Subject: Re: use cygwin GCC from a windows application
From: Jim Marshall <[email-masked]>
To: [email-masked]
Date: Fri, 28 Dec 2007 16:39:04 -0500
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Niklas Molin wrote:
> I'm quite new to cygwin, so this might be an easy question to answer (I've tried to search on the web for a solution).
> I'm using a windows program to edit the code in my project.
> To compile the project I want to use a GCC-version running in cygwin.
> How can I from the windows application (like starting the cmd and send an argument there) start the compilation under cygwin (so I don't have to manually go to cygwin and type the command each time I want to recompile).
> 
> Thanks,
> Niklas
> 
> _________________________________________________________________
> Express yourself instantly with MSN Messenger! Download today it's FREE!
> http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
> 
You should just setup the environment so that the cygwin/bin directory 
is in the path, then you can have your program start gcc directly.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/